import React from 'react';
export default function MobileCameraRear(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m401-60-43-43 57-57H200v-60h217l-59-59 43-43 131 131zm159-100v-60h200v60zM200-272v-608h560v210h42v173h-42v225h-60v-548H260v548zm279-408q12 0 21-9t9-21-9-21-21-9-21 9-9 21 9 21 21 9" })));
}
